function FileData_Pairs(x)
{
x.t("7.12","ats0");
x.t("example","call");
x.t("interfaces","cases");
x.t("parameter","description");
x.t("parameter","scfg");
x.t("notes","command");
x.t("protected","according");
x.t("autoanswering","csd");
x.t("description","(num)");
x.t("related","commands");
x.t("v.250","parameter");
x.t("user","profile");
x.t("user","equipment");
x.t("gprs/ats0/withattach","automatic");
x.t("last","v.250");
x.t("uses","smallest");
x.t("gprs","mobile");
x.t("gprs","compatibility");
x.t("gprs","attach");
x.t("mode","needed");
x.t("mode","disabled");
x.t("interface","wins");
x.t("interface","allowed");
x.t("correlation","ats7");
x.t("times","ats0");
x.t("rings","notes");
x.t("rings","automatically");
x.t("response","times");
x.t("response","(s)");
x.t("pin","protected");
x.t("pin","asc0");
x.t("calls","autoanswering");
x.t("calls","supported");
x.t("party","may");
x.t("unknown","new");
x.t("mobile","works");
x.t("automatically","answered");
x.t("automatically","network");
x.t("automatically","answering");
x.t("needed","gprs");
x.t("networks","gprs");
x.t("hang","call");
x.t("new","value");
x.t("command","user");
x.t("command","pin");
x.t("command","issued");
x.t("command","ats0=");
x.t("command","ats0");
x.t("command","works");
x.t("command","answer");
x.t("mux1","mux2");
x.t("care","parameter");
x.t("mux2","mux3");
x.t("000","automatic");
x.t("07.07","command");
x.t("mux3","charge");
x.t("asc0/mux1","higher");
x.t("answered","correlation");
x.t("issued","greater");
x.t("cme","error");
x.t("according","3gpp");
x.t("network","request");
x.t("due","setting");
x.t("fails","keeps");
x.t("specified","number");
x.t("pdp","context");
x.t("gs0aa","autoanswer");
x.t("settings","different");
x.t("wins","idle");
x.t("stored","user");
x.t("ends","error");
x.t("11.21","therefore");
x.t("perform","gprs");
x.t("scfg","gprs/ats0/withattach");
x.t("scfg","gs0aa");
x.t("avoid","risk");
x.t("trying","attach");
x.t("profile","atz");
x.t("001-255","enable");
x.t("activation","section");
x.t("write","command");
x.t("local","interface");
x.t("gsm","07.07");
x.t("attempt","perform");
x.t("ats0=","response");
x.t("request","pdp");
x.t("commands","7.12");
x.t("error","unknown");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("supported","asc0/mux1");
x.t("configured","due");
x.t("syntax","read");
x.t("automatic","gprs");
x.t("automatic","answering");
x.t("automatic","answer");
x.t("ats0","response");
x.t("ats0","ends");
x.t("ats0","write");
x.t("ats0","number");
x.t("ats0","important");
x.t("ats0","case");
x.t("ats0","used");
x.t("fail","ats7=30");
x.t("allowed","different");
x.t("long","response");
x.t("number","rings");
x.t("setup","may");
x.t("minutes","ats0");
x.t("may","hang");
x.t("may","fail");
x.t("different","interfaces");
x.t("different","settings");
x.t("section","11.21");
x.t("works","non-gprs");
x.t("works","data");
x.t("calling","party");
x.t("important","example");
x.t("reference","(s)");
x.t("enable","automatic");
x.t("ats7","ats0");
x.t("disabled","001-255");
x.t("non-gprs","networks");
x.t("idle","uses");
x.t("greater","stored");
x.t("greater","attempt");
x.t("keeps","trying");
x.t("value","ats0");
x.t("value","greater");
x.t("value","takes");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","data");
x.t("27.007","gsm");
x.t("compatibility","command");
x.t("ats7=30","ats0=20");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("takes","effect");
x.t("context","activation");
x.t("answering","specified");
x.t("answering","call");
x.t("data","fax");
x.t("attached","configured");
x.t("fax","calls");
x.t("answer","mode");
x.t("answer","automatically");
x.t("values","calling");
x.t("case","care");
x.t("(num)","000");
x.t("risk","long");
x.t("3gpp","27.007");
x.t("asc0","asc1");
x.t("cases","interface");
x.t("(ue)","ats0");
x.t("atz","powerup");
x.t("call","7.12");
x.t("call","related");
x.t("call","automatically");
x.t("call","syntax");
x.t("call","setup");
x.t("call","call");
x.t("asc1","usb");
x.t("smallest","value");
x.t("used","gprs");
x.t("autoanswer","mode");
x.t("recalling","stored");
x.t("setting","scfg");
x.t("setting","local");
x.t("approx","minutes");
x.t("equipment","(ue)");
x.t("therefore","ats0");
x.t("performed","recalling");
x.t("attach","fails");
x.t("attach","attached");
x.t("attach","approx");
x.t("attach","performed");
x.t("effect","avoid");
x.t("powerup","even");
x.t("even","value");
x.t("higher","values");
x.t("ats0=20","setting");
}
